Subject: Re: [TAG] Re: How to use mdacon on TTL/VGA Linux - it worked!!!
From: <[email-masked]>
To: [email-masked]
Date: Tue, 25 Feb 2003 23:07:43 -0800

In the default Linux keymap the left [Alt] key gets one to VT 1 through
VT 12; the *right* [Alt]+[F1] gets to VT 13, etc.  So there are two
banks of 12 VCs by default (though only 6 have getty processes running
on them and very few people know about starting multiple X servers on
VT7, VT8, etc (using startx -- :1, startx -- :2, etc) or about using
the "open" or "vtopen" commands to dynamically launch processes on  
additional VCs.  You can also use the left [Alt] key and the right and
left arrow keys to cycle among your active VTs in a serial loop (next
and previous, with wrap around).

Try it.

Of course these bindings are all subject to change using the
'loadkeys' command or by editing the sources and compiling a different
keymap into your kernel, of course.

--                                                                              
Jim Dennis